ul#cssmw {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw ul li {
  background-image: none;
  border-bottom: solid 1px black;
  float: none;
  margin-bottom: -1px;
}
ul#cssmw li {
  zoom:1;
  background-image: none;
  border-bottom: solid 1px black;
  float: left;
  margin-bottom: -1px;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
  z-index: 100;
}
ul#cssmw li ul {
  display: none;
  top: 0;
}
ul#cssmw li.hover ul {
  display: block;
  position: absolute;
}

ul#cssmw li.current ul {
  position: absolute;
}
ul#cssmw li {
  zoom:1;
  background-image: none;
}
ul#cssmw li a, ul#cssmw li a.link {
  background-color: #C0CFE9;
  background-image: none;
  border-bottom: solid 1px #2E3645;
  border-left: solid 1px #fff;
  border-right: solid 1px #2E3645;
  border-top: solid 1px #fff;
  color: #0066CC;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  height: 25px;
  margin: 0 0 0 0;
  padding: 10px 0px 0px 0px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 105px;
  outline-style: none;
}
ul#cssmw li a.active, ul#cssmw li a.focus {
  background-color: #82A0D2;
  border-bottom: solid 1px #3B62A6;
  border-left: solid 1px #fff;
  border-right: solid 1px #3B62A6;
  border-top: solid 1px #fff;
  color: #272B4B;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw li * a {
  height: auto;
  width: auto;
}
ul#cssmw li span * a {
  height: auto;
  width: auto;
}
ul#cssmw li.hover a, ul#cssmw li.hover a.link {
  background-color: #82A0D2;
  border-bottom: solid 1px #3B62A6;
  border-left: solid 1px #fff;
  border-right: solid 1px #3B62A6;
  border-top: solid 1px #fff;
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  outline-style: none;
}

ul#cssmw li.current a.current, ul#cssmw li.current a.current.link {
  background-color: #82A0D2;
  border-bottom: solid 1px #3B62A6;
  border-left: solid 1px #fff;
  border-right: solid 1px #3B62A6;
  border-top: solid 1px #fff;
  color: #FFFFFF;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  outline-style: none;
}
ul#cssmw ul.level-1 {
  left: 0px;
  top: 100%;
}
ul#cssmw ul.level-1 li {
  background-image: none;
}
ul#cssmw ul.level-1 li a, ul#cssmw ul.level-1 li a.link {
  background-color: #C0CFE9;
  background-image: none;
  border-bottom: solid 1px #3B62A6;
  border-left: solid 1px #fff;
  border-right: solid 1px #3B62A6;
  border-top: solid 1px #fff;
  color: #0066CC;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-style: normal;
  height: 20px;
  margin: 0 0 0 0;
  padding: 5px 0px 0px 0px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 110px;
  outline-style: none;
}
ul#cssmw ul.level-1 li a.active, ul#cssmw ul.level-1 li a.focus {
  background-color: #6982B5;
  border-bottom: solid 1px #3B62A6;
  border-left: solid 1px #fff;
  border-right: solid 1px #3B62A6;
  border-top: solid 1px #fff;
  color: #272B4B;
  text-decoration: none;
  outline-style: none;
}
ul#cssmw ul.level-1 li * a {
  height: auto;
  width: auto;
}
ul#cssmw ul.level-1 li span * a {
  height: auto;
  width: auto;
}
ul#cssmw ul.level-1 li.hover a, ul#cssmw ul.level-1 li.hover a.link {
  background-color: #82A0D2;
  border-bottom: solid 1px #3B62A6;
  border-left: solid 1px #fff;
  border-right: solid 1px #3B62A6;
  border-top: solid 1px #fff;
  color: #FFFFFF;
  text-decoration: none;
  text-transform: uppercase;
  outline-style: none;
}

ul#cssmw ul.level-1 li.current a.current, ul#cssmw ul.level-1 li.current a.current.link {
  background-color: #82A0D2;
  border-bottom: solid 1px #3B62A6;
  border-left: solid 1px #fff;
  border-right: solid 1px #3B62A6;
  border-top: solid 1px #fff;
  color: #FFFFFF;
  text-decoration: none;
  text-transform: uppercase;
  outline-style: none;
}
